format_version: '1.0'

input_files: '0-ext-modules---ieee80211_ops_v.1---ieee80211_invoke.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
